Ubuntu

Comment 30 for bug 36222

Timo Saarinen (timosa2) wrote :

(In reply to comment #16)
> could you guys please grab
> http://people.ubuntu.com/~daniels/libgl1-mesa-dri_6.3.2-0ubuntu7_i386.deb and
> see if that fixes this? (install it with sudo dpkg -i).

Yes, it seems to fix the problem (I have AMD Athlon 550 MHz + ATI Radeon 9250
SE) but the package database became broken because of unmet depencencies. When
shall the fix enter the official Ubuntu repositories?